<?xml version="1.0" encoding="UTF-8"?><song><title>Tapınırım</title>
<author>Don Moen</author>
<lyrics>[V1]
 Tapınırım, Yüce Krala
 Sana benzer yok
 Tapınırım, Barış Prensine
 Tüm özlemimde budur

[V2]
 Sana övgü
 Çünkü doğruluğumsun
 Tapınırım, Yüce Krala
 Sana benzer yok</lyrics>
</song>